Sponsored Links

Sponsored Links

Results 1 to 5 of 5



  1. #1
    Senior Member Pcsx2006's Avatar
    Join Date
    Feb 2009
    Posts
    326
    Sponsored Links

    [Answered] Query regarding Swap Magic 3.8+ coder edition

    Sponsored Links
    Hi Guys !

    I was going to buy Swap Magic 3.8+ for PS3 USBLD then certainly i saw that Swap Magic 3.8+ coder edition i want to know that:

    1) Will Swap Magic 3.6+,3.8+/coder edition work with PS3 USBLD loader as i have 60GB NTSC/UC PS3 on FW 2.70
    2) Does coder edition boots all games that normal Swap Magic 3.6+ or 3.8+ versions supports plz reply ASAP.
    Best Answer - Posted by aries2k6:

    Quote Originally Posted by pcsx2006 View Post
    Hi Guys !

    I was going to buy Swap Magic 3.8+ for PS3 USBLD then certainly i saw that Swap Magic 3.8+ coder edition i want to know that:

    1) Will Swap Magic 3.6+,3.8+/coder edition work with PS3 USBLD loader as i have 60GB NTSC/UC PS3 on FW 2.70
    2) Does coder edition boots all games that normal Swap Magic 3.6+ or 3.8+ versions supports plz reply ASAP.
    Hi,
    1. Yes
    2. with usbloader, Yes.

    When SM 3.8 coder came out for the ps2 it was reported that it couldnīt boot some games and 3.6+ was better. Unless your doing a Disc Swap it doesnīt matter. You arenīt using SM to boot up the game, you are using SwapMagics capabilty to boot elfs. So forget about SMīs compatibility and focus on usbloader game compatibilty (which is limited).

    Sm 3.8 coder has a cheat system, so if you have some original ps2 games, you can use that feature. I also have a usb pen that works with coder and not 3.6+, so usb compatibilty seems to be alittle better with 3.8 coder.

    Make sure you read the threads about usbloader and the compatibilty list so you know exactly what you can do before you purchase SM. Alot of people donīt inform themselves correctly before purchasing SM and then are disappointed.

  2. #2
    Member aries2k6's Avatar
    Join Date
    Mar 2006
    Posts
    337
    Sponsored Links
    Sponsored Links
    Quote Originally Posted by pcsx2006 View Post
    Hi Guys !

    I was going to buy Swap Magic 3.8+ for PS3 USBLD then certainly i saw that Swap Magic 3.8+ coder edition i want to know that:

    1) Will Swap Magic 3.6+,3.8+/coder edition work with PS3 USBLD loader as i have 60GB NTSC/UC PS3 on FW 2.70
    2) Does coder edition boots all games that normal Swap Magic 3.6+ or 3.8+ versions supports plz reply ASAP.
    Hi,
    1. Yes
    2. with usbloader, Yes.

    When SM 3.8 coder came out for the ps2 it was reported that it couldnīt boot some games and 3.6+ was better. Unless your doing a Disc Swap it doesnīt matter. You arenīt using SM to boot up the game, you are using SwapMagics capabilty to boot elfs. So forget about SMīs compatibility and focus on usbloader game compatibilty (which is limited).

    Sm 3.8 coder has a cheat system, so if you have some original ps2 games, you can use that feature. I also have a usb pen that works with coder and not 3.6+, so usb compatibilty seems to be alittle better with 3.8 coder.

    Make sure you read the threads about usbloader and the compatibilty list so you know exactly what you can do before you purchase SM. Alot of people donīt inform themselves correctly before purchasing SM and then are disappointed.

  3. #3
    Senior Member Pcsx2006's Avatar
    Join Date
    Feb 2009
    Posts
    326
    Sponsored Links

    Thanks bro for helping

    Sponsored Links
    Hey bro, thanks for help.. can you point the usbloader compatability thread?

  4. #4

  5. #5
    Senior Member Pcsx2006's Avatar
    Join Date
    Feb 2009
    Posts
    326

    Thumbs Up Thanks again

    I just bought sm 3.8+ coder edition working great so tested MGS3 and FFXII and Fifa09 thanks again.

 
Sponsored Links

Advertising - Affiliates - Contact Us - PS3 Downloads - PS3 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 3 News